/*font Variables*/
$pop: 'Roboto', sans-serif;


/*Color Variables*/
$dark: #222222;
$light_blue: #00c8e6;


/*=================== fonts ====================*/
@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700');

// Mixins
@mixin transition($property: all, $duration: 300ms, $animate: linear, $delay:0s){
    transition: $property $duration $animate $delay; 
}

// Placeholder Mixins

@mixin placeholder {
  &.placeholder { @content; }
  &:-moz-placeholder { @content; }
  &::-moz-placeholder { @content; }
  &::-webkit-input-placeholder { @content; }
}

.col-md-offset-right-1,.col-lg-offset-right-1{
    margin-right: 8.33333333%;
}
// Font family link



